| Accueil | Administration | Classes | Aide En Ligne | Tâches | Imprimantes |  |

# CUPS 1.7.4

CUPS est le système d'impression Open Source, basé sur des standards, développé par Apple Inc. pour Mac OS® X et les autres OS UNIX®-like.

## CUPS pour les utilisateurs

Présentation de CUPS

Impression en ligne de commande et options

Quoi de neuf dans CUPS 1.6

Forum utilisateur

## CUPS pour les administrateurs

Ajout d'imprimantes et de classes

Gérer les politiques

Printer Accounting Basics

Sécurité du serveur

Utiliser l'authentification Kerberos

Utiliser des imprimantes réseaux

Références sur cupsd.conf

## CUPS pour les développeurs

Introduction à la programmation CUPS

L'API CUPS

Programmation de filtres et de backends

Les API HTTP et IPP

L'API PPD

L'API Raster

PPD Compiler Driver Information File Reference

Forum développeurs

CUPS et le logo CUPS sont des marques déposées de Apple Inc. CUPS est sous copyright 2007-2014 Apple Inc. Tous droits réservés.